{
    "locale_data": {
        "messages": {
            "": {
                "domain": "smart-booking-pro2",
                "lang": "en_US"
            },
            "認証に失敗しました：": [
                "",
                "Authentication failed:"
            ],
            "価格IDが見つかりません。": [
                "",
                "Price ID not found."
            ],
            "UUIDかメールアドレスが不足しています。": [
                "",
                "Insufficient UUID or email address."
            ],
            "状態同期に失敗:": [
                "",
                "State sync failed:"
            ],
            "決済リンクの生成に失敗しました。": [
                "",
                "Failed to generate payment link."
            ],
            "通信エラーが発生しました。": [
                "",
                "A communication error has occurred."
            ],
            "認証中...": [
                "",
                "Authenticating..."
            ],
            "Customer IDが見つかりません。": [
                "",
                "Customer ID not found."
            ],
            "ポータルリンクの取得に失敗しました": [
                "",
                "Failed to obtain portal link"
            ],
            "エラーが発生しました：": [
                "",
                "An error has occurred:"
            ],
            "プランを変更・確認する": [
                "",
                "Change\/confirm plan"
            ],
            "UUID または referer が指定されていません。": [
                "",
                "No UUID or referer specified."
            ],
            "秘密キーの保存に失敗しました。": [
                "",
                "Failed to save private key."
            ],
            "認証に失敗しました。": [
                "",
                "Authentication failed."
            ],
            "取得失敗": [
                "",
                "Acquisition failure"
            ],
            "現在のステータスではこの操作はできません。": [
                "",
                "This operation is not possible with the current status."
            ]
        }
    }
}